Subject: Leaked MLP Content
From: Benjamin Sacks <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 19 Dec 2017 23:23:21 +0000

Dear Mary Alves, Meghan McCarthy, and HasBro’s legal/enforcement department:

My name is Benjamin Sacks. I am from Marin County, California and I have
lived there from my birth year of 1994 until settling the rest of my life
in FairFax County, Virginia since 1997 or 1998 in the United States Of
America. I am also dual national with/of United Kingdom Great Britain.

Recently, I have some bad news that I would like to report. While I was
browsing around on the Internet, I have noticed that several online users
have obtained files of upcoming MLP materials. For example, I have seen
people uploading files/clips/videos of MLP G4 (i.e. MLPFIM Season Eight,
MLPFIMEG) on YouTube (FIM: FriendShip Is Magic; EG: Equestria Girls). I
would strongly suggest that you take further actions/legal actions against
these leaks. As one of your fans of the series, I can say that I am feeling
very/extremely annoyed/triggered about what happened regarding these leaks.
I have also noticed that some of these leakers are spreading so many
spoilers that are causing other people to get very/extremely
angry/triggered just like me. Futhermore, I might have heard that similar
things have occurred with MLPFIM Movie where people have uploaded the whole
thing even before their scheduled release dates. Whenever leaks like these
occur anywhere (i.e. Internet), I am guessing it can also show
disrespectfulness towards any company’s employees because they have put
lots of their times and efforts in making products that satisfy their
audiences. In addition, I am also wondering if leaking upcoming materials
for certain products that are made by any company can violate NDAs
(Non-Disclosure Agreements). I am not an expert on legal stuff, but I might
have seen some other similar cases in the past.

Please feel free to reply to this message if you have any questions that
you and/or your colleagues/coworkers would like to ask me. Please feel free
to forward this message to any other companies that are involved in the
making of the HasBro’s My Little Pony series. Despite what happened
regarding these leaks, I am looking forward to watching the legitimate
releases of upcoming contents for MLP G4 (FriendShip Is Magic and Equestria
Girls)!!

Sincerely,
Benjamin Sacks
[email-masked]